Source: sympl-backup
Section: web
Priority: extra
Maintainer: Paul Cammish <sympl@kelduum.net>
Uploaders: Paul Cammish <sympl@kelduum.net>
Build-Depends: debhelper (>= 7.0.0), gem2deb
Standards-Version: 3.9.6
XS-Ruby-Versions: all

Package: sympl-backup
Architecture: all
Depends: backup2l, ruby, sympl-core (>= 12.0), make, libfilesys-df-perl, libswitch-perl, ${misc:Depends}
Description: Automatic backups for Sympl
 This package configures backup2l to backup your data.
 .
 This backup won't protect you against system failure, but will prevent
 you from accidental deletions, etc.
